Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Minne (RAM): 128 MB. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Minne (RAM)
128 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR GS310TP-100EUS Switch

Minne (RAM)
128 MB
01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

128 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Åtkomstkontrollista Acl Ipv4 Poster
100
Total effekt på Ethernet-hölje
55 W
Antal Power PoE-ingångar på Ethernet Plus
8
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Kommunikations-LED-indikatorer
Ja
Strömanslutning
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
1081119 Timmar
Cykelskydd
Ja
Säkerhetsalgoritm stöds
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Lösenordsskydd
Ja
Driftsspänning
54 V
Maximal strömförbrukning
Driftstemperaturområde
0 - 40 °C
Utgångsström
1,25 A
Adresstabellens storlek
Vikt
Djup
Bredd
Stöd för jumbo-frame
Ja
Hylla installation
Nej
Webbaserad hantering
Ja
Höjd
Produktfärg
Intern processor
Ja
Processor frekvens
500 MHz
RAM-minneskapacitet
Cache-storlek
512 KB
Flashminne
Minnestyp
DDR-SDRAM
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Kompatibelt system HS-kod
85176990
Antal filtrerade flerskicksgrupper
256
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
20 Gbit/s
Antal SFP-modulplatser
Fläktantal
0 fan(lar)
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
GS310TP
GTIN EAN UPC
0606449135510,
Kategori
Nätverkswitchar
Varumärke
NETGEAR
Produktnamn
GS310TP
Produktserie
Sålda marknader
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Datum tillagt till systemet
2018-11-27
Produktionsdatum
Produktkod
GS310TP-100EUS
DoS-attackförebyggande
Ja
Hastighetsbegränsning
Ja
Identitetskontrolltyp
HWTACACS+, IEEE 802.1x
MIB-stöd
RFC1213, RFC1643, RFC1493
Multicast-stöd
Ja
Automatisk förhandling
Ja
Virtuella LAN-funktioner
Voice VLAN
Systemhändelselogg
Ja
VLAN-stöd
Ja
Auktorisering
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch